## gnome-rr-mode

gnome-rr-mode

## Synopsis

    #include <libgnomeui/gnome-rr.h>

    typedef             GnomeRRMode;
    guint32             gnome_rr_mode_get_id                (GnomeRRMode *mode);
    guint               gnome_rr_mode_get_width             (GnomeRRMode *mode);
    guint               gnome_rr_mode_get_height            (GnomeRRMode *mode);
    int                 gnome_rr_mode_get_freq              (GnomeRRMode *mode);

## Description

## Details

### GnomeRRMode

    typedef struct GnomeRRMode GnomeRRMode;

### gnome_rr_mode_get_id ()

    guint32             gnome_rr_mode_get_id                (GnomeRRMode *mode);

### gnome_rr_mode_get_width ()

    guint               gnome_rr_mode_get_width             (GnomeRRMode *mode);

### gnome_rr_mode_get_height ()

    guint               gnome_rr_mode_get_height            (GnomeRRMode *mode);

### gnome_rr_mode_get_freq ()

    int                 gnome_rr_mode_get_freq              (GnomeRRMode *mode);